th:.projects-main-title {
    text-align: center;
    margin-top: 40px;
    font-weight: 900;
    margin-bottom: 0;
}

.projects-map-code {
	margin-block: 20px;
}

#map {
    margin-top: 20px;
}

.entry-title {
    display: none;
}

.post-tag {
	text-align: center;
}

.post-tag a {
    color: white;
    text-align: center;
}

.sub-title {
    text-align: center;
    text-wrap: balance;
}
.sub-header {
    background: black!important;
}

.projects-swiper {
	display: none!important;
}

.site-inner .wrap {
	width: min(1500px, 100% - 3rem)!important;
	margin-inline: auto;
}